# 模型唯一标识
modelCode=1509
# 模型名称
modelName=InternVL3_pytorch_pytorch
# 模型描述
modelDescription=InternVL3是上海人工智能实验室开源的多模态大语言模型，具有卓越的多模态感知和推理能力。
# 应用场景
appScenario=推理,对话问答,科研,教育,政府,金融
# 框架类型
frameType=Pytorch
